C--------------------------------------------------------------------------
        subroutine ftas2c(array,nchar)

C       convert characters in the array from the ASCII codes
C       to the machine's native character coding sequence 

C       array   c  array of characters to be converted (in place)
C       nchar   i  number of characters to convert

        character*(*) array
        integer nchar

C       This machine uses the ASCII character codes, so no conversion required.
        end
